HTML-WikiConverter-MediaWiki

Prerequisites

HTML-WikiConverter-MediaWiki declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
HTML::WikiConverter0.63HTML-WikiConverter-0.68122.86
Test::More0Test-Simple-1.001003128.57
URI1.35URI-1.64131.43

HTML-WikiConverter-MediaWiki declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98131.428571428571